---
cmd: ../../fw/maker/maker.php --name eans_sections.feeder.yaml --dir ../classes/yaml/
  feed:gen:yaml
createdate: 16-05-2024 20:34:07
schema: /var/www/html/apps/mweb/web/classes/yaml/eans_sections.yaml
key:
  name: lang
  value:
  - en
  - gr
data:
  en:
    guid: b3f2d931-705d-4d8b-ac84-0cff71414ff9
    lang: en
    cdate: "2024-05-02 09:25:47"
    cuser: guest
    name: Brain Surgery
    machinename: neurooncoloy
    description: Advanced microsurgical techniques for brain and spinal tumors, including gliomas, meningiomas, 
      and metastatic lesions. We utilize intraoperative 3D brain navigation and neurophysiological monitoring to 
      maximize tumor resection while simultaneously preserving critical brain functions. Our multidisciplinary team 
      designs personalized treatment strategies combining surgery, radiation therapy, and innovative pharmaceutical treatments.
    descurl: neurooncoloy
    image: section-image-neurooncology.png
    seq: 0
  gr:
    guid: bdcc981c-81af-4685-b541-c28562fb20b1
    lang: gr
    cdate: "2024-05-02 09:25:47"
    cuser: guest
    name: Χειρουργική Εγκεφάλου
    machinename: neurooncoloy
    description: Προηγμένες μικροχειρουργικές τεχνικές για όγκους εγκεφάλου και σπονδυλικής στήλης, όπως γλοιώματα, 
        μηνιγγιώματα και μεταστατικές βλάβες. Εφαρμόζουμαι διεγχειρητική τρισδιάσταστη πλoήγηση στον εγκέφαλο και νευροφυσιολογική 
        παρακολούθηση, για μεγιστοποίηση της εκτομής του όγκου με ταυτόχρονη προστασία των κρίσιμων εγκεφαλικών 
        λειτουργιών. Η πολυεπιστημονική ομάδα μας σχεδιάζει εξατομικευμένες θεραπευτικές στρατηγικές που συνδυάζουν 
        χειρουργική, ακτινοθεραπεία και καινοτόμες φαρμακευτικές θεραπείες.
    descurl: neurooncoloy
    image: section-image-neurooncology.png
    seq: 0
...
